let BASE_URL=''
if(process.env.UNI_PLATFORM =="h5"){
   if (window.location.href.indexOf('//casedata.igandan.com')>-1){
      BASE_URL='https://dev-app.igandan.com/app'
   }else{
      BASE_URL='https://dev-app.igandan.com/app'	
   }
}else if(process.env.UNI_PLATFORM =="mp-weixin"){
     const { envVersion } = uni.getAccountInfoSync().miniProgram;
          if (envVersion == "release") {
			BASE_URL='https://app.igandan.com/app'
		  }else{
			BASE_URL='https://dev-app.igandan.com/app'	
		  }
}else{
  BASE_URL='https://dev-app.igandan.com/app'	
}
export default BASE_URL